Subject: draft 19 - Issue 12

From: "Susan Hares" <[email-masked]>
Date: Sun, 19 Jan 2003 22:51:57 -0500

On issue 12:  Entering OpenConfirm/Adding "Stop Opendelay action"

 That eliminates most but not all of the possibilities I mentioned.  I
 now believe we would need to add the action 'stop OpenDelay timer' for
 
 Connect state
 event 17 (currently defined as going to Active)
 event 9 (stays in Connect state)

 in order to stop event 19 in Open Sent

This was discussed in the "bgp 18 WG Last Call fsm missing keepalive" thread.
And also in the "Event 19 in Open Sent state was Re: bgp18 WG Last Call 
fsm missing keepalive" thread.
================
I accept the comments from Tom Petch.  Mark issue 12 has having consensus.

Sue